Ryzom - Feature # 1069

Status: Closed Priority: High

Author: kervala Category: OS: GNU/Linux
Created: 08/12/2010 Assignee: kervala
Updated: 08/26/2010 Due date:

Subject: Thread/process CPU affinity Implementation for Linux

Description

Currently, under Linux, client is using all cores. This could create problems as noticed for NLMISC::getPerformanceTime().

That's because implementation of CPU affinity is missing for pthread.

History

#1 - 08/12/2010 07:20 pm - kervala
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset r632.

#2 - 08/12/2010 07:43 pm - kervala
- Target version set to Version 0.8.0

See http://dev.ryzom.com/boards/18/topics/3102

#3 - 08/26/2010 07:43 pm - kervala

- Status changed from Resolved to Closed
